| Irrlicht 3D Engine |

Classes | Namespaces
IGUICheckBox.h File Reference
`#include "IGUIElement.h"`

Go to the source code of this file.

## Classes

- class irr::gui::IGUICheckBox
    GUI Check box interface. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::gui

    The gui namespace contains useful classes for easy creation of a graphical user interface.